<?php
/* ======================================================
 # Virtuemart Sales for Joomla! - v7.1.8 (free version)
 # -------------------------------------------------------
 # For Joomla! CMS (v3.x)
 # Author: Web357 (Yiannis Christodoulou)
 # Copyright (©) 2014-2023 Web357. All rights reserved.
 # License: GNU/GPLv3, http://www.gnu.org/licenses/gpl-3.0.html
 # Website: https:/www.web357.com
 # Demo: https://demo.web357.com/joomla/virtuemart-sales
 # Support: support@web357.com
 # Last modified: Monday 10 July 2023, 03:54:31 AM
 ========================================================= */
defined('_JEXEC') or die;

jimport('joomla.application.component.modelform');

/**
 * Component Settings Model
 *
 */
class VMSalesModelOverv extends JModelForm
{
	public function getForm($data = array(), $loadData = true)
	{
		// Get the form.
		$form = $this->loadForm('com_vmsales.overv', 'overv', array('control' => 'jform', 'load_data' => $loadData));
		if (empty($form)) {
			return false;
		}

		return $form;
	}

}